.black { color: black; }
.white { color: white; }
img { border: none; }
* { box-sizing: border-box; }
body {
	background: rgba(167,172,194,1);
	background: white;
	margin: 0px auto;
	width: 980px;
	font-size: 14px;
}
body.iframe {
	width: inherit;
	max-width: inherit;
	min-width: inherit;
}
a { color: #0000ff; }
a:active { color: #933; }
ul,
ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

.button {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23', GradientType=0);
	background-color: #ffec64;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border: 1px solid #ffaa22;
	display: inline-block;
	cursor: pointer;
	color: #333333;
	font-family: Arial;
	font-size: 15px;
	font-weight: 600;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ffee66;
}
.button:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background: -moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: -webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: -o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: -ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64', GradientType=0);
	background-color: #ffab23;
}
.button:active {
	position: relative;
	top: 1px;
}
.sold .button.order {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff666e), color-stop(1, #ff4400));
	background: -moz-linear-gradient(top, #ff666e 5%, #ff4400 100%);
	background: -webkit-linear-gradient(top, #ff666e 5%, #ff4400 100%);
	background: -o-linear-gradient(top, #ff666e 5%, #ff4400 100%);
	background: -ms-linear-gradient(top, #ff666e 5%, #ff4400 100%);
	background: linear-gradient(to bottom, #ff666e 5%, #ff4400 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff666e', endColorstr='#ff4400', GradientType=0);
	background-color: #ff666e;
	border-radius: 100px;
	border: 1px solid #ff2436;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: 600;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ff6673;
}
.sold .button:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff4400), color-stop(1, #ff666e));
	background: -moz-linear-gradient(top, #ff4400 5%, #ff666e 100%);
	background: -webkit-linear-gradient(top, #ff4400 5%, #ff666e 100%);
	background: -o-linear-gradient(top, #ff4400 5%, #ff666e 100%);
	background: -ms-linear-gradient(top, #ff4400 5%, #ff666e 100%);
	background: linear-gradient(to bottom, #ff4400 5%, #ff666e 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4400', endColorstr='#ff666e', GradientType=0);
	background-color: #ff4400;
}
.button.back-to {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c7c7c7), color-stop(1, #999794));
	background: -moz-linear-gradient(top, #c7c7c7 5%, #999794 100%);
	background: -webkit-linear-gradient(top, #c7c7c7 5%, #999794 100%);
	background: -o-linear-gradient(top, #c7c7c7 5%, #999794 100%);
	background: -ms-linear-gradient(top, #c7c7c7 5%, #999794 100%);
	background: linear-gradient(to bottom, #c7c7c7 5%, #999794 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c7', endColorstr='#999794', GradientType=0);
	background-color: #c7c7c7;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border: 1px solid #787672;
	display: inline-block;
	cursor: pointer;
	color: #333333;
	font-family: Arial;
	font-size: 15px;
	font-weight: 600;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #c9c9c9;
}
.button.back-to:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #999794), color-stop(1, #c7c7c7));
	background: -moz-linear-gradient(top, #999794 5%, #c7c7c7 100%);
	background: -webkit-linear-gradient(top, #999794 5%, #c7c7c7 100%);
	background: -o-linear-gradient(top, #999794 5%, #c7c7c7 100%);
	background: -ms-linear-gradient(top, #999794 5%, #c7c7c7 100%);
	background: linear-gradient(to bottom, #999794 5%, #c7c7c7 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999794', endColorstr='#c7c7c7', GradientType=0);
	background-color: #999794;
}
.header,
.menu,
.footer {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.menu {
	margin-bottom: 1em;
	font-size: 16px;
	text-align: center;
}
.header-single-product,
.footer {
	background-color: rgba(167,172,194,1);
	padding: 10px;
	margin-top: 1em;
	padding-top: .5em;
	padding-bottom: 0;
	clear: both;
}
.header-single-product p,
.footer p {
	padding: 0;
	margin: 0;
	font-size: 17px;
}
.header-single-product {
	margin-top: 0;
	margin-bottom: 1em;
	padding: 10px;
}

body.iframe .header-single-product,
body.iframe .footer { display: none; }
.menu a {
	margin-right: .5em;
	margin-left: .5em;
}
.header {
	background: none;
	margin: 0 auto;
	text-align: center;
}
table { margin: 0 auto; }
body.product { background-color: white; }
body.product table { width: 900px; }
body.iframe.product table,
body.iframe table {
	width: 100%;
	height: 100%;
	background-image: url(/images/logo_paypal.gif);
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 75px;
}


/* do not show background logo on small screens on lightbox */
@media only screen and (max-width: 900px) {
body.iframe.product table,
 body.iframe table { background: none; }
}
body.iframe.product table td:nth-child(2),
 body.iframe table td:nth-child(2) { vertical-align: top!important; }
body.iframe.product { margin: 0; }
body.iframe td { vertical-align: middle; }
body.iframe .container-back-to { display: none; }
body.product td {
	width: 50%;
	padding-left: 20px;
}
body.product td.product-picture {
	width: 50%;
	padding: 0;
}
body.product.iframe td {
	width: 45%;
	padding-right: 5%;
}
body.product.iframe td.product-picture { width: 50%; }
body.product td.product-picture { text-align: center; }
body.product-picture img {
	max-height: 500px;
	max-width: 80%;
	height: auto;
	width: auto;
}

.sold .container-order-button { comment: hide sold button;display: none; }
/* fancybox next/prev */
.fancybox-nav span { visibility: visible; }
.fancybox-prev span { left: -35px; }
.fancybox-next span { right: -35px; }
.fancybox-nav { width: 35px; }
.gsc-adBlock {
	display: none!important;
	comment: hide iframe adblock;
}
.gs-title { text-align: left; }
.price:after {
	content: " Free Insured US Shipping";
	opacity: .5;
	font-size: 85%;
	text-transform: uppercase;
	margin-left: 1em;
	font-weight: 600;
}
.sold .price:after { display: none; }
.sold .price { color: red; }
.order-note {
	padding: .5em;
	background-color: rgba(167,172,194,1);
}
body.test table td { text-align: center; }
body.test table td img {
	margin-left: 1em;
	margin-right: 1em;
	margin-bottom: 2em;
	vertical-align: middle;
}
body.test table {
	width: 100%!important;
	border: none;

	background-color: transparent;
}
body.test table td {
	border: none;
	vertical-align: middle;
}
body.test { width: 100%; }
body .fancybox-skin { background-color: white; }
body .fancybox-overlay { background: rgba(0,0,0,.5); }


body.product table p {
	margin: 0;
	margin-bottom: .75em;
}
p a.homelink {
	color: white;
	text-decoration: none;
}
/* on a page that has labels */

body.landing,
body.labels { text-align: center; }
.labels .item {
	vertical-align: top;
	margin: 15px;
	display: inline-block;
	text-align: center;
}
.labels img {
	box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.5);
	margin: 0;
	margin-bottom: 1em;
}
.landing img {
	box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.5);
	margin: 15px;
	margin-bottom: 1em;
}
img.logo-banner {
	box-shadow: none;
	width: 100%;
	/*! max-width: 540px; */
	margin: 0;
}
.landing.labels img {
	margin: 0;
	margin-bottom: 1em;
}
.labels .item a {
	text-decoration: none;
	color: black;
	text-align: center;
	display: inline-block;
}
.labels .item a span {
	padding-left: 1em;
	padding-right: 1em;
	display: inline-block;
}
.labels .item a:hover {
	text-decoration: underline;
	color: blue;
}
.labels .item img:hover { opacity: .8; }
hr {
	border: none;
	margin: 0;
}
.footer { clear: both; }
img { vertical-align: top; }
.symbol-condition {
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	width: 60px;
	height: auto;
}
/* fix fancybox scrolling next etc. */
.fancybox-nav {
	top: 48%;
	height: auto;
}

strong,b {font-weight:bold;}
.mobile-only,
.nomobile {display: none;}
